On Wed, May 30, 2007, Timothy Brown wrote:
> PyObjC is only supported in Quicksilver (apparently) through 
> the PyObjC support plugin.  A similar plugin needs to 
> be developed for the chosen interface.  The ideal scenario
> would be something that abstracts the ObjC API to the 
> point where Quicksilver plugins can be written directly 
> in Ruby with little to no knowledge of ObjC.

Hm, I didn't see that, but I probably just missed it.  Can you give me a
link to where it says that?

I believe it should be possible to implement a Quicksilver plugin using
only RubyCocoa, but I'm not certain.  I'll explore it, this is a fun
project :)

Ben